---
layout: default
---

{% assign date_format = site.i18n.date.format | default: "%b %-d, %Y" %}

<article class="h-entry" itemscope itemtype="http://schema.org/Article">
  <header>
    <h1 class="p-name" itemprop="name headline">{{ page.title | default: '' | escape }}</h1>

    {%- if page.description -%}
      <p class="lead p-summary" itemprop="description">{{ page.description | default: '' | escape }}</p>
    {%- endif -%}

    <p>
      {{ site.i18n.date.published_at }}

      <time class="dt-published" datetime="{{ page.date | date_to_xmlschema }}" itemprop="datePublished">
        {{ page.date | date_local: date_format }}
      </time>

      {% if page.date.last_modified_at %}
        {{ site.i18n.last_modified_at }}

        <time class="dt-published" datetime="{{ page.last_modified_at | date_to_xmlschema }}" itemprop="datePublished">
          {{ page.last_modified_at | date_local: date_format }}
        </time>
      {% endif %}
    </p>
  </header>

  <div class="e-content" itemprop="articleBody">
    {{ content }}
  </div>

  <footer>
    <a class="u-url" itemprop="url" href="{{ page.url }}" hidden>
      {{ site.url }}{{ page.url }}
    </a>

    {%- if page.uuid -%}
      <span hidden itemprop="identifier">{{ page.uuid }}</span>
    {%- endif -%}
  </footer>
</article>
